package kz.arta.synergy.workflow.mobile.android.common.requests;

import com.google.gson.Gson;

/**
 * Created by neox on 08.09.14.
 * Простой get запрос
 */
public class RestClient {

    private static Gson gson = new Gson();

    public static Gson getGson() {
        if (gson == null) {
            return new Gson();
        }
        return gson;
    }
}
